/[dejagnu]/dejagnu/example/calc/Makefile.in
ViewVC logotype

Diff of /dejagnu/example/calc/Makefile.in

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.4 by rsavoye, Fri Apr 26 03:32:40 2002 UTC revision 1.5 by rsavoye, Tue Oct 22 01:30:39 2002 UTC
# Line 1  Line 1 
1  # Makefile.in generated automatically by automake 1.5 from Makefile.am.  # Makefile.in generated by automake 1.6 from Makefile.am.
2    # @configure_input@
3    
4  # Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001  # Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
5  # Free Software Foundation, Inc.  # Free Software Foundation, Inc.
6  # This Makefile.in is free software; the Free Software Foundation  # This Makefile.in is free software; the Free Software Foundation
7  # gives unlimited permission to copy and/or distribute it,  # gives unlimited permission to copy and/or distribute it,
# Line 29  Line 30 
30  # along with this program; if not, write to the Free Software  # along with this program; if not, write to the Free Software
31  # Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.  # Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
32  #  #
   
33  SHELL = @SHELL@  SHELL = @SHELL@
34    
35  srcdir = @srcdir@  srcdir = @srcdir@
# Line 60  AUTOCONF = @AUTOCONF@ Line 60  AUTOCONF = @AUTOCONF@
60  AUTOMAKE = @AUTOMAKE@  AUTOMAKE = @AUTOMAKE@
61  AUTOHEADER = @AUTOHEADER@  AUTOHEADER = @AUTOHEADER@
62    
63    am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
64  INSTALL = @INSTALL@  INSTALL = @INSTALL@
65  INSTALL_PROGRAM = @INSTALL_PROGRAM@  INSTALL_PROGRAM = @INSTALL_PROGRAM@
66  INSTALL_DATA = @INSTALL_DATA@  INSTALL_DATA = @INSTALL_DATA@
67    install_sh_DATA = $(install_sh) -c -m 644
68    install_sh_PROGRAM = $(install_sh) -c
69  INSTALL_SCRIPT = @INSTALL_SCRIPT@  INSTALL_SCRIPT = @INSTALL_SCRIPT@
70  INSTALL_HEADER = $(INSTALL_DATA)  INSTALL_HEADER = $(INSTALL_DATA)
71  transform = @program_transform_name@  transform = @program_transform_name@
# Line 72  POST_INSTALL = : Line 75  POST_INSTALL = :
75  NORMAL_UNINSTALL = :  NORMAL_UNINSTALL = :
76  PRE_UNINSTALL = :  PRE_UNINSTALL = :
77  POST_UNINSTALL = :  POST_UNINSTALL = :
78    
79    EXEEXT = @EXEEXT@
80    OBJEXT = @OBJEXT@
81    PATH_SEPARATOR = @PATH_SEPARATOR@
82  AMTAR = @AMTAR@  AMTAR = @AMTAR@
83  AWK = @AWK@  AWK = @AWK@
84  CC = @CC@  CC = @CC@
85  DEPDIR = @DEPDIR@  DEPDIR = @DEPDIR@
 EXEEXT = @EXEEXT@  
86  INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@  INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
87  MAINT = @MAINT@  MAINT = @MAINT@
 OBJEXT = @OBJEXT@  
88  PACKAGE = @PACKAGE@  PACKAGE = @PACKAGE@
89    STRIP = @STRIP@
90  VERSION = @VERSION@  VERSION = @VERSION@
91  am__include = @am__include@  am__include = @am__include@
92  am__quote = @am__quote@  am__quote = @am__quote@
# Line 112  CPPFLAGS = @CPPFLAGS@ Line 118  CPPFLAGS = @CPPFLAGS@
118  LDFLAGS = @LDFLAGS@  LDFLAGS = @LDFLAGS@
119  LIBS = @LIBS@  LIBS = @LIBS@
120  depcomp = $(SHELL) $(top_srcdir)/../../depcomp  depcomp = $(SHELL) $(top_srcdir)/../../depcomp
121  @AMDEP_TRUE@DEP_FILES = $(DEPDIR)/calc.Po  am__depfiles_maybe = depfiles
122    @AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/calc.Po
123  COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \  COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
124          $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)          $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
125  CCLD = $(CC)  CCLD = $(CC)
# Line 120  LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $( Line 127  LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(
127  CFLAGS = @CFLAGS@  CFLAGS = @CFLAGS@
128  DIST_SOURCES = $(calc_SOURCES)  DIST_SOURCES = $(calc_SOURCES)
129  DIST_COMMON = README ../../depcomp ../../install-sh ../../missing \  DIST_COMMON = README ../../depcomp ../../install-sh ../../missing \
130          ../../mkinstalldirs ./stamp-h.in AUTHORS COPYING ChangeLog \          ../../mkinstalldirs AUTHORS COPYING ChangeLog INSTALL \
131          INSTALL Makefile.am Makefile.in NEWS aclocal.m4 calc.h.in \          Makefile.am Makefile.in NEWS aclocal.m4 calc.h.in configure \
132          configure configure.in          configure.in missing
133  SOURCES = $(calc_SOURCES)  SOURCES = $(calc_SOURCES)
134    
135  all: calc.h  all: calc.h
# Line 134  $(srcdir)/Makefile.in: @MAINTAINER_MODE_ Line 141  $(srcdir)/Makefile.in: @MAINTAINER_MODE_
141          cd $(top_srcdir) && \          cd $(top_srcdir) && \
142            $(AUTOMAKE) --gnu  Makefile            $(AUTOMAKE) --gnu  Makefile
143  Makefile: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.in  $(top_builddir)/config.status  Makefile: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.in  $(top_builddir)/config.status
144          cd $(top_builddir) && \          cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)
           CONFIG_HEADERS= CONFIG_LINKS= \  
           CONFIG_FILES=$@ $(SHELL) ./config.status  
145    
146  $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)  $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
147          $(SHELL) ./config.status --recheck          $(SHELL) ./config.status --recheck
# Line 145  $(srcdir)/configure: @MAINTAINER_MODE_TR Line 150  $(srcdir)/configure: @MAINTAINER_MODE_TR
150    
151  $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ configure.in  $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ configure.in
152          cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)          cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
153  calc.h: stamp-h  
154          @if test ! -f $@; then \  calc.h: stamp-h1
                 rm -f stamp-h; \  
                 $(MAKE) stamp-h; \  
         else :; fi  
 stamp-h: $(srcdir)/calc.h.in $(top_builddir)/config.status  
         @rm -f stamp-h stamp-hT  
         @echo timestamp > stamp-hT 2> /dev/null  
         cd $(top_builddir) \  
           && CONFIG_FILES= CONFIG_HEADERS=calc.h \  
              $(SHELL) ./config.status  
         @mv stamp-hT stamp-h  
 $(srcdir)/calc.h.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/./stamp-h.in  
155          @if test ! -f $@; then \          @if test ! -f $@; then \
156                  rm -f $(srcdir)/./stamp-h.in; \            rm -f stamp-h1; \
157                  $(MAKE) $(srcdir)/./stamp-h.in; \            $(MAKE) stamp-h1; \
158          else :; fi          else :; fi
159  $(srcdir)/./stamp-h.in: $(top_srcdir)/configure.in $(ACLOCAL_M4)  
160          @rm -f $(srcdir)/./stamp-h.in $(srcdir)/./stamp-h.inT  stamp-h1: $(srcdir)/calc.h.in $(top_builddir)/config.status
161          @echo timestamp > $(srcdir)/./stamp-h.inT 2> /dev/null          @rm -f stamp-h1
162            cd $(top_builddir) && $(SHELL) ./config.status calc.h
163    
164    $(srcdir)/calc.h.in: @MAINTAINER_MODE_TRUE@ $(top_srcdir)/configure.in $(ACLOCAL_M4)
165          cd $(top_srcdir) && $(AUTOHEADER)          cd $(top_srcdir) && $(AUTOHEADER)
166          @mv $(srcdir)/./stamp-h.inT $(srcdir)/./stamp-h.in          touch $(srcdir)/calc.h.in
167    
168  distclean-hdr:  distclean-hdr:
169          -rm -f calc.h          -rm -f calc.h
# Line 183  mostlyclean-compile: Line 180  mostlyclean-compile:
180  distclean-compile:  distclean-compile:
181          -rm -f *.tab.c          -rm -f *.tab.c
182    
183  @AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/calc.Po@am__quote@  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/calc.Po@am__quote@
184    
185  distclean-depend:  distclean-depend:
186          -rm -rf $(DEPDIR)          -rm -rf ./$(DEPDIR)
187    
188  .c.o:  .c.o:
189  @AMDEP_TRUE@    source='$<' object='$@' libtool=no @AMDEPBACKSLASH@  @AMDEP_TRUE@    source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
# Line 202  distclean-depend: Line 199  distclean-depend:
199  CCDEPMODE = @CCDEPMODE@  CCDEPMODE = @CCDEPMODE@
200  uninstall-info-am:  uninstall-info-am:
201    
202    ETAGS = etags
203    ETAGSFLAGS =
204    
205  tags: TAGS  tags: TAGS
206    
207  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
208          list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \          list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
209          unique=`for i in $$list; do \          unique=`for i in $$list; do \
210              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
211            done | \            done | \
212            $(AWK) '    { files[$$0] = 1; } \            $(AWK) '    { files[$$0] = 1; } \
213                 END { for (i in files) print i; }'`; \                 END { for (i in files) print i; }'`; \
214          mkid -fID $$unique $(LISP)          mkid -fID $$unique
215    
216  TAGS:  $(HEADERS) $(SOURCES) calc.h.in $(TAGS_DEPENDENCIES) \  TAGS:  $(HEADERS) $(SOURCES) calc.h.in $(TAGS_DEPENDENCIES) \
217                  $(TAGS_FILES) $(LISP)                  $(TAGS_FILES) $(LISP)
218          tags=; \          tags=; \
219          here=`pwd`; \          here=`pwd`; \
220          list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \          list='$(SOURCES) $(HEADERS) calc.h.in $(LISP) $(TAGS_FILES)'; \
221          unique=`for i in $$list; do \          unique=`for i in $$list; do \
222              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
223            done | \            done | \
224            $(AWK) '    { files[$$0] = 1; } \            $(AWK) '    { files[$$0] = 1; } \
225                 END { for (i in files) print i; }'`; \                 END { for (i in files) print i; }'`; \
226          test -z "$(ETAGS_ARGS)calc.h.in$$unique$(LISP)$$tags" \          test -z "$(ETAGS_ARGS)$$tags$$unique" \
227            || etags $(ETAGS_ARGS) $$tags calc.h.in $$unique $(LISP)            || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
228                 $$tags $$unique
229    
230  GTAGS:  GTAGS:
231          here=`CDPATH=: && cd $(top_builddir) && pwd` \          here=`$(am__cd) $(top_builddir) && pwd` \
232            && cd $(top_srcdir) \            && cd $(top_srcdir) \
233            && gtags -i $(GTAGS_ARGS) $$here            && gtags -i $(GTAGS_ARGS) $$here
234    
# Line 239  EXPECT = expect Line 240  EXPECT = expect
240  RUNTEST = runtest  RUNTEST = runtest
241    
242  check-DEJAGNU: site.exp  check-DEJAGNU: site.exp
243          srcdir=`CDPATH=: && cd $(srcdir) && pwd`; export srcdir; \          srcdir=`$(am__cd) $(srcdir) && pwd`; export srcdir; \
244          EXPECT=$(EXPECT); export EXPECT; \          EXPECT=$(EXPECT); export EXPECT; \
245          runtest=$(RUNTEST); \          runtest=$(RUNTEST); \
246          if $(SHELL) -c "$$runtest --version" > /dev/null 2>&1; then \          if $(SHELL) -c "$$runtest --version" > /dev/null 2>&1; then \
# Line 262  site.exp: Makefile Line 263  site.exp: Makefile
263          @-rm -f site.bak          @-rm -f site.bak
264          @test ! -f site.exp || mv site.exp site.bak          @test ! -f site.exp || mv site.exp site.bak
265          @mv site.tmp site.exp          @mv site.tmp site.exp
   
266  DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)  DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
267    
268  top_distdir = .  top_distdir = .
 # Avoid unsightly `./'.  
269  distdir = $(PACKAGE)-$(VERSION)  distdir = $(PACKAGE)-$(VERSION)
270    
271    am__remove_distdir = \
272      { test ! -d $(distdir) \
273        || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
274             && rm -fr $(distdir); }; }
275    
276  GZIP_ENV = --best  GZIP_ENV = --best
277    distcleancheck_listfiles = find . -type f -print
278    
279  distdir: $(DISTFILES)  distdir: $(DISTFILES)
280          -chmod -R a+w $(distdir) >/dev/null 2>&1; rm -rf $(distdir)          $(am__remove_distdir)
281          mkdir $(distdir)          mkdir $(distdir)
282          $(mkinstalldirs) $(distdir)/../..          $(mkinstalldirs) $(distdir)/../..
283          @for file in $(DISTFILES); do \          @for file in $(DISTFILES); do \
284            if test -f $$file; then d=.; else d=$(srcdir); fi; \            if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
285            dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \            dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
286            if test "$$dir" != "$$file" && test "$$dir" != "."; then \            if test "$$dir" != "$$file" && test "$$dir" != "."; then \
287              $(mkinstalldirs) "$(distdir)/$$dir"; \              dir="/$$dir"; \
288                $(mkinstalldirs) "$(distdir)$$dir"; \
289              else \
290                dir=''; \
291            fi; \            fi; \
292            if test -d $$d/$$file; then \            if test -d $$d/$$file; then \
293              cp -pR $$d/$$file $(distdir) \              cp -pR $$d/$$file $(distdir)$$dir \
294              || exit 1; \              || exit 1; \
295            else \            else \
296              test -f $(distdir)/$$file \              test -f $(distdir)/$$file \
# Line 295  distdir: $(DISTFILES) Line 303  distdir: $(DISTFILES)
303            ! -type d ! -perm -400 -exec chmod a+r {} \; -o \            ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
304            ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \            ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
305          || chmod -R a+r $(distdir)          || chmod -R a+r $(distdir)
306  dist: distdir  dist-gzip: distdir
307          $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz          $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
308          -chmod -R a+w $(distdir) >/dev/null 2>&1; rm -rf $(distdir)          $(am__remove_distdir)
309    
310    dist dist-all: distdir
311            $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
312            $(am__remove_distdir)
313    
314  # This target untars the dist file and tries a VPATH configuration.  Then  # This target untars the dist file and tries a VPATH configuration.  Then
315  # it guarantees that the distribution is self-contained by making another  # it guarantees that the distribution is self-contained by making another
316  # tarfile.  # tarfile.
317  distcheck: dist  distcheck: dist
318          -chmod -R a+w $(distdir) > /dev/null 2>&1; rm -rf $(distdir)          $(am__remove_distdir)
319          GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -          GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
320          chmod -R a-w $(distdir); chmod a+w $(distdir)          chmod -R a-w $(distdir); chmod a+w $(distdir)
321          mkdir $(distdir)/=build          mkdir $(distdir)/=build
322          mkdir $(distdir)/=inst          mkdir $(distdir)/=inst
323          chmod a-w $(distdir)          chmod a-w $(distdir)
324          dc_install_base=`CDPATH=: && cd $(distdir)/=inst && pwd` \          dc_install_base=`$(am__cd) $(distdir)/=inst && pwd` \
325            && cd $(distdir)/=build \            && cd $(distdir)/=build \
326            && ../configure --srcdir=.. --prefix=$$dc_install_base \            && ../configure --srcdir=.. --prefix=$$dc_install_base \
327                $(DISTCHECK_CONFIGURE_FLAGS) \
328            && $(MAKE) $(AM_MAKEFLAGS) \            && $(MAKE) $(AM_MAKEFLAGS) \
329            && $(MAKE) $(AM_MAKEFLAGS) dvi \            && $(MAKE) $(AM_MAKEFLAGS) dvi \
330            && $(MAKE) $(AM_MAKEFLAGS) check \            && $(MAKE) $(AM_MAKEFLAGS) check \
# Line 319  distcheck: dist Line 332  distcheck: dist
332            && $(MAKE) $(AM_MAKEFLAGS) installcheck \            && $(MAKE) $(AM_MAKEFLAGS) installcheck \
333            && $(MAKE) $(AM_MAKEFLAGS) uninstall \            && $(MAKE) $(AM_MAKEFLAGS) uninstall \
334            && (test `find $$dc_install_base -type f -print | wc -l` -le 1 \            && (test `find $$dc_install_base -type f -print | wc -l` -le 1 \
335               || (echo "Error: files left after uninstall" 1>&2; \                || { echo "ERROR: files left after uninstall:" ; \
336                   exit 1) ) \                     find $$dc_install_base -type f -print ; \
337            && $(MAKE) $(AM_MAKEFLAGS) dist \                     exit 1; } >&2 ) \
338            && $(MAKE) $(AM_MAKEFLAGS) distclean \            && $(MAKE) $(AM_MAKEFLAGS) dist-gzip \
339            && rm -f $(distdir).tar.gz \            && rm -f $(distdir).tar.gz \
340            && (test `find . -type f -print | wc -l` -eq 0 \            && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
341               || (echo "Error: files left after distclean" 1>&2; \          $(am__remove_distdir)
                  exit 1) )  
         -chmod -R a+w $(distdir) > /dev/null 2>&1; rm -rf $(distdir)  
342          @echo "$(distdir).tar.gz is ready for distribution" | \          @echo "$(distdir).tar.gz is ready for distribution" | \
343            sed 'h;s/./=/g;p;x;p;x'            sed 'h;s/./=/g;p;x;p;x'
344    distcleancheck: distclean
345            if test '$(srcdir)' = . ; then \
346              echo "ERROR: distcleancheck can only run from a VPATH build" ; \
347              exit 1 ; \
348            fi
349            test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
350              || { echo "ERROR: files left after distclean:" ; \
351                   $(distcleancheck_listfiles) ; \
352                   exit 1; } >&2
353  check-am: all-am  check-am: all-am
354          $(MAKE) $(AM_MAKEFLAGS) check-DEJAGNU          $(MAKE) $(AM_MAKEFLAGS) check-DEJAGNU
355  check: check-am  check: check-am
# Line 348  install-am: all-am Line 368  install-am: all-am
368  installcheck: installcheck-am  installcheck: installcheck-am
369  install-strip:  install-strip:
370          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
371              INSTALL_STRIP_FLAG=-s \
372            `test -z '$(STRIP)' || \            `test -z '$(STRIP)' || \
373              echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install              echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
374  mostlyclean-generic:  mostlyclean-generic:
# Line 364  clean: clean-am Line 385  clean: clean-am
385    
386  clean-am: clean-generic clean-noinstPROGRAMS mostlyclean-am  clean-am: clean-generic clean-noinstPROGRAMS mostlyclean-am
387    
 dist-all: distdir  
         $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz  
         -chmod -R a+w $(distdir) >/dev/null 2>&1; rm -rf $(distdir)  
388  distclean: distclean-am  distclean: distclean-am
389          -rm -f config.status config.cache config.log          -rm -f config.status config.cache config.log
390  distclean-am: clean-am distclean-compile distclean-depend \  distclean-am: clean-am distclean-compile distclean-depend \
# Line 401  mostlyclean-am: mostlyclean-compile most Line 419  mostlyclean-am: mostlyclean-compile most
419  uninstall-am: uninstall-info-am  uninstall-am: uninstall-info-am
420    
421  .PHONY: GTAGS all all-am check check-DEJAGNU check-am clean \  .PHONY: GTAGS all all-am check check-DEJAGNU check-am clean \
422          clean-generic clean-noinstPROGRAMS dist dist-all distcheck \          clean-generic clean-noinstPROGRAMS dist dist-all dist-gzip \
423          distclean distclean-compile distclean-depend distclean-generic \          distcheck distclean distclean-compile distclean-depend \
424          distclean-hdr distclean-tags distdir dvi dvi-am info info-am \          distclean-generic distclean-hdr distclean-tags distcleancheck \
425          install install-am install-data install-data-am install-exec \          distdir dvi dvi-am info info-am install install-am install-data \
426          install-exec-am install-info install-info-am install-man \          install-data-am install-exec install-exec-am install-info \
427          install-strip installcheck installcheck-am installdirs \          install-info-am install-man install-strip installcheck \
428          maintainer-clean maintainer-clean-generic mostlyclean \          installcheck-am installdirs maintainer-clean \
429          mostlyclean-compile mostlyclean-generic tags uninstall \          maintainer-clean-generic mostlyclean mostlyclean-compile \
430          uninstall-am uninstall-info-am          mostlyclean-generic tags uninstall uninstall-am \
431            uninstall-info-am
432    
433  # Tell versions [3.59,3.63) of GNU make to not export all variables.  # Tell versions [3.59,3.63) of GNU make to not export all variables.
434  # Otherwise a system limit (for SysV at least) may be exceeded.  # Otherwise a system limit (for SysV at least) may be exceeded.

Legend:
Removed from v.1.4  
changed lines
  Added in v.1.5

savannah-hackers-public@gnu.org
ViewVC Help
Powered by ViewVC 1.1.26